<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:31 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        File Name pollresults.php         %%%%%
define("_PL_POSTERC","Autor: ");
define("_PL_DATEC","Datum: ");
define("_PL_EDITNOTALLOWED","Du bist nicht berechtigt diesen Kommentar zu ändern!");
define("_PL_ANONNOTALLOWED","Anonymen Benutzern ist es nicht erlaubt ihre Stimme abzugeben.");
define("_PL_THANKSFORPOST","Danke für ihre Stimme!");
define("_PL_DELNOTALLOWED","Du bist nicht berechtigt diesen Kommentar zu löschen!");
define("_PL_AREYOUSURE","Bist du dir sicher, dass Du diesen und alle anderen Kommentare löschen möchtest?");
define("_PL_COMMENTSDEL","Kommentar(e) gelöscht!");
define("_PL_TOTALVOTES","Abgegebene Stimmen: %s");
define("_PL_TOTALVOTERS","Wähler: %s");

//%%%%%%        File Name index.php         %%%%%
define("_PL_POLLSLIST","Umfragen");
define("_PL_ALREADYVOTED", "Sorry, aber Du hast schon abgestimmt.");
define("_PL_THANKSFORVOTE","Danke für deine Stimme!");
define("_PL_SORRYEXPIRED", "Sorry, aber die Umfrage wude schon beendet.");
define("_PL_YOURPOLLAT", "%s, deine Stimme bei %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_POLLQUESTION", "Umfrage Titel");
define("_PL_VOTERS", "Stimmen");
define("_PL_VOTES", "Abgestimmt werden kann");
define("_PL_EXPIRATION", "Umfrage endet am");
define("_PL_EXPIRED", "ABGELAUFEN");

//%%%%%%        File Name xoopspollrenderer.php         %%%%%
// %s represents date
define("_PL_ENDSAT","Endet am %s");
define("_PL_ENDEDAT","Beendet am %s");
define("_PL_VOTE","Wähle!");
define("_PL_RESULTS","Ergebnis");
define("_PL_COMMENT","Kommentar(e)");
?>